Subject: RE: Training Dates
From: Brian Sexton <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: viraat <[email-masked]>
Date: Thu, 30 Aug 2018 11:04:27 +0000

That’s great, thanks Urvika!

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: Thursday 30 August 2018 12:02
To: Brian Sexton <[email-masked]>
Cc: viraat <[email-masked]>
Subject: Re: Training Dates

Hi Brian,

Thats a good suggestion. I shall forward you the details once I have a confirmed email for the new joinees.

The next batch is scheduled on Monday (03rd Sept.) Please find below the name of the agents

1. Ashutosh Tripathi   (Japanese)
2.  Sadaf Jamil  (Japanese)
3.  Amaar ahmad  (English)
Warm Regards,
Urvika Chaudhary
Trainer Manager - Viagogo.com
LiveSalesman.com
[X] [email-masked]<mailto:[email-masked]>

________________________________
From: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "viraat" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 30 August, 2018 16:19:57
Subject: Training Dates

Hi Urvika,

I had an idea, it would be good if you can advise me of whenever you have confirmed training dates for new hires and the agents’ names and languages.

You can email me whenever you have new start dates confirmed. It’s good to have this information for headcount forecasting.

Kind regards,
Brian Sexton
Outsourcing – Leadership Program
[1506961944990_PastedImage]